// build:js scripts/vendor.js
// bower:js
script(src='/bower_components/jquery/dist/jquery.js')
script(src='/bower_components/vivus/dist/vivus.js')
script(src='/bower_components/typedjs/lib/typed.js')
script(src='/bower_components/animejs/anime.js')
script(src='/bower_components/slick-carousel/slick/slick.js')
script(src='/bower_components/fullpage.js/vendors/scrolloverflow.js')
script(src='/bower_components/fullpage.js/dist/jquery.fullpage.js')
// endbower
// endbuild
// build:js scripts/main.js
script(src='scripts/main.js')
// endbuild
